{
  "db_name": "SQLite",
  "query": "INSERT INTO pending_deletes (uri, deleted_at) VALUES (?, ?) ON CONFLICT(uri) DO UPDATE SET deleted_at = excluded.deleted_at",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "188eee0cbdddad562fb3d472ee3e4321be2a59731b9de100c7c782a503c3c6af"
}
